<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8"  />
      <link rel="stylesheet" type="text/css" href="fullpage.css">
  </head>
  <body>
      <header>header</header>
      <main>
          <div id="content_area">
              some content that is pretty long, so we can show off the wrapping of the content area. 
              some content that is pretty long, so we can show off the wrapping of the content area.
              some content that is pretty long, so we can show off the wrapping of the content area.
              some content that is pretty long, so we can show off the wrapping of the content area.
              some content that is pretty long, so we can show off the wrapping of the content area.
          </div>
      </main>
      <footer>footer</footer>
  </body>
</html>
